uuid: 02fbc560-0202-47e3-9913-f0312722884c
langcode: fr
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - associations
_core:
  default_config_hash: 8a31Ywc1t2zlddGd3bmDrFMefWqgSK2E02ceFdr-bfc
id: associations_account_menu
theme: associations
region: secondary_menu
weight: 0
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'Menu du compte de l''utilisateur'
  provider: system
  label_display: '0'
  level: 1
  depth: 1
  expand_all_items: false
visibility: {  }
